header {
    color: azure;
    background-color: blue;
    font-family: 'Courier New', Courier, monospace;
    text-align: center;
}
footer {
    color: azure;
    background-color: blue;
    font-family: 'Courier New', Courier, monospace;
    text-align: center;
}
h4 {
    color: azure;
    background-color: blue;
    font-family: 'Courier New', Courier, monospace;
    text-align: center;
}
form{
    color: azure;
    background-color: blue;
    font-family: 'Courier New', Courier, monospace;
    text-align: center;
}
body{
    background-color: cadetblue;
}